## php-psr-http-factory 1.0.1

=== debian/changelog ===
php-psr-http-factory (1.0.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2019 16:52:10 -0300

php-psr-http-factory (1.0.1-1) unstable; urgency=medium

  * Initial release
    php-nyholm dependency, that is a new symfony build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 11 May 2019 18:03:44 -1000
