=== debian/control ===
Source: php-psr-http-factory
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://www.php-fig.org/psr/psr-17/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-factory.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-factory

Package: php-psr-http-factory
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 HTTP Factories provides all interfaces related to PSR-17
 (HTTP Message Factories).
