## php-psr-http-factory 1.0.2

=== debian/changelog ===
php-psr-http-factory (1.0.2-1) unstable; urgency=medium

  [ Tobias Sette ]
  * docs: Standardize the README

  [ J0WI ]
  * Update url to HTTPS

  [ Nathanael Esayeas ]
  * Support `psr/http-message` v2

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Add upstream signing key
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 12 Apr 2023 13:40:38 +0200

php-psr-http-factory (1.0.1-3) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no.
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Use DEP-14 branch name
  * Update Standards-Version to 4.6.1
  * Update build-dependencies

 -- David Prévot <taffit@debian.org>  Sat, 25 Jun 2022 15:09:29 +0200
