## php-psr-http-factory 1.1.0

=== debian/changelog ===
php-psr-http-factory (1.1.0-1) unstable; urgency=medium

  [ David Buchmann ]
  * improve package description

  [ Alexandre Daubois ]
  * Add explicit nullable type and bump minimal PHP version to 7.1

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 15 May 2024 10:19:49 +0200

php-psr-http-factory (1.0.2-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 11:43:00 +0100
