=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-phpcomposer,
                php-psr-http-message,
                phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.php-fig.org/psr/psr-17/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-factory.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-factory
